Subscribers
List Restricted Users
Users restricted by the account (cannot DM or comment). Requires permission api_subscribers_list_restricted.
https://public-api.fansmetric.comGET/v1/{account_id}/users/restricted
Bearer
Authorization
defaultAuthorizationBearer <token>Send your FansMetric API key as a Bearer token in the Authorization header.
In: header
Path Parameters
account_id*integerOnlyFans numeric account ID.
Query Parameters
limitintegerDefault 10. Min 1, max 100.
offsetintegerPagination offset.
curl --request GET "https://public-api.fansmetric.com/v1/acct_XXXXX/users/restricted?limit=20&offset=0" \
--header "Authorization: Bearer YOUR_API_KEY"Response
200{
"data":{
"list":[]
"hasMore":false
}
"_meta":{
"_credits":{
"used":1
}
"_rate_limits":{
"limit_minute":1000
"remaining_minute":999
"limit_day":50000
"remaining_day":49999
}
}
}